/* --- Common Links --- */
a {
  color: #037d50;
  text-decoration: none;
}

a:visited {}

a:hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {}

/****************/
body {
  background: #fff;
}

/* headline */
#headline-wrapper {
  background: #2d6079;
  color: #5aabd6;
}

#headline-wrapper .views-field-title a {
  color: #5aabd6;
}

#headline-wrapper h2 {
  background-color: #000;
}

/* socials */
.socials li a {
  background-color: rgba(22, 43, 51, 0.7);
}

.socials li a:hover {
  background-color: #fff;
}

.socials li a:hover:before, .socials li a:before {
  color: #2d6079;
}

.site-slogan {
  color: #fff;
  text-shadow: none;
}

#header-wrapper {
  background: url(images/bg-header.jpg) 50% 100% no-repeat #103327;
  border: none;
}

#header-wrapper .container {
  background: none;
}

/* #block-search-form {
    padding-top: 24px;
} */

#header-wrapper .container {
  padding-bottom: 25px;
}

#block-search-form form {
  background: #fff;
}

#block-search-form .form-text {
  background: none;
  color: #525252;
}

/* navigation */
@media (min-width: 992px) {
  /* tb-megamenu */
  #main-menu-wrapper {
    margin: 0;
    background: #000;
  }
  #main-menu-wrapper .tb-megamenu {
    background: none;
  }
  #main-menu-wrapper .tb-megamenu-nav > li {
    background: none;
    padding: 6px 0 0 0;
    margin-right: 5px;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover {
    background: none;
  }
  #main-menu-wrapper .tb-megamenu-nav > li > a {
    color: #fff;
  }
  #main-menu-wrapper .tb-megamenu-nav > li a {
    line-height: 20px;
    padding-top: 9px;
    padding-bottom: 9px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  #main-menu-wrapper .tb-megamenu-nav > li a.active,
  #main-menu-wrapper .tb-megamenu-nav a.active,
  #main-menu-wrapper .tb-megamenu-nav a.active:hover {
    background: #026440;
  }
  #main-menu-wrapper .tb-megamenu-nav > li.active > a,
  #main-menu-wrapper .tb-megamenu-nav > li.active > a:hover,
  #main-menu-wrapper .tb-megamenu-nav > li.active > a:focus,
  #main-menu-wrapper .tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
  #main-menu-wrapper .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
  #main-menu-wrapper .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background: #026440;
    color: #fff;
  }
  .tb-megamenu .dropdown-menu .active > a,
  .tb-megamenu .dropdown-menu .active > a:hover {
    color: #026440;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover > a,
  #main-menu-wrapper .tb-megamenu-nav a:focus,
  #main-menu-wrapper .tb-megamenu-nav a:hover,
  #main-menu-wrapper .tb-megamenu-nav a:active,
  #main-menu-wrapper .tb-megamenu-nav > li.open > a {
    background: #fff;
    color: #026440;
  }
  #main-menu-wrapper .tb-megamenu .nav li.dropdown > .dropdown-toggle:hover .caret {
    border-top-color: #333;
  }
  #main-menu-wrapper .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
  }
  .tb-megamenu .dropdown-menu {
    border-bottom-color: #026440;
  }
  /* main menu */
  #main-menu-wrapper ul.menu > li:hover > a, #main-menu-wrapper ul.menu > li:focus > a {
    color: #026440;
  }
  #main-menu-wrapper ul.menu > li a.active {
    background: #026440;
  }
  #main-menu-wrapper ul.menu li {
    background: none;
    padding: 6px 0 0 0;
    margin-right: 5px;
  }
  #main-menu-wrapper ul.menu > li a {
    line-height: 20px;
    padding-top: 9px;
    padding-bottom: 9px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
  }
  #main-menu-wrapper ul.menu > li.first a {
    border-bottom-left-radius: 0;
  }
  #main-menu-wrapper ul.menu > li:hover > a, #main-menu-wrapper ul.menu > li:focus > a {
    color: #026440;
    background-color: #fff;
  }
  #main-menu-wrapper ul.menu > li a.active {
    background: #026440;
    color: #fff;
  }
  #main-menu-wrapper li ul.menu {
    background: #fff;
    border-bottom: 3px solid #026440;
    top: 44px;
  }
  #main-menu-wrapper li ul.menu li a {
    color: #333;
  }
}

/* slideshow */
#slideshow-wrapper .views-slideshow-pager-field-item, .slideshow .views-slideshow-pager-field-item {
  background-image: url(images/dot.png);
}

.jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next, .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev {
  background-image: url(images/btn-control-2.png);
}

/* panel first */
#panel-first-wrapper .views-field-title a:hover, #panel-first-wrapper .views-field-title a:focus, .services-list .views-field-title a:hover, .services-list .views-field-title a:focus {
  color: #026440;
}

/* #panel-first-wrapper .grid-inner {
    padding: 30px 0;
} */

/* read more */
.views-field-view-node a, .node-readmore a {
  background-image: url(images/btn-more.png);
}

#main-wrapper {
  background: none;
}

#main-content > .grid-inner {
  padding: 0;
}

#main-content h2 a:hover, #main-content h2 a:focus {
  color: #026440;
}

/* block */
#sidebar-first-wrapper .block, #sidebar-second-wrapper .block {
  border: none;
  background: url(images/bg-sidebar.gif) 0 0 repeat-x;
}

#sidebar-first-wrapper .block .block, #sidebar-second-wrapper .block .block {
  background: none;
}

#sidebar-first-wrapper h2, #sidebar-second-wrapper h2 {
  background: #024b30;
  padding-top: 11px;
  padding-bottom: 11px;
}

#sidebar-first-wrapper ul.menu li a:hover, #sidebar-first-wrapper ul.menu li a:focus, #sidebar-first-wrapper ul.menu li .active, #sidebar-second-wrapper ul.menu li a:hover, #sidebar-second-wrapper ul.menu li a:focus, #sidebar-second-wrapper ul.menu li .active {
  color: #026440;
}

#sidebar-first-wrapper .item-list li a:hover, #sidebar-second-wrapper .item-list li a:hover {
  color: #026440;
}

#sidebar-first-wrapper .form-submit, #sidebar-second-wrapper .form-submit {
  background: #000;
}

#sidebar-first-wrapper .form-submit:hover, #sidebar-first-wrapper .form-submit:focus, #sidebar-second-wrapper .form-submit:hover, #sidebar-second-wrapper .form-submit:focus {
  background: #026440;
}

.ui-accordion {
  background: #024b30;
  color: #fff;
}

#sidebar-second-wrapper .ui-accordion .view-content .views-field-field-image img, #sidebar-first-wrapper .ui-accordion .view-content .views-field-field-image img {
  border-color: #2f779b;
  background: none;
}

.ui-accordion .ui-accordion-content {
  color: #caedfe;
}

.ui-accordion .ui-accordion-header .ui-icon {
  background-image: url(images/ico-quicktab.png);
}

.ui-accordion .ui-accordion-header {
  color: #fff;
  border-bottom: 1px solid #29698a;
}

.ui-accordion-icons .ui-accordion-header a {
  color: #CAEDFE;
  border-bottom: 1px solid #1a3b4a;
}

.ui-accordion .ui-accordion-content .views-field-title a {
  color: #fff;
}

.ui-accordion .ui-accordion-content .views-field-title a:hover {
  color: #caedfe;
}

.ui-accordion .ui-accordion-header .ui-icon {
  background-image: url(images/ico-quicktab.png);
}

#sidebar-first-wrapper .ui-accordion .item-list li a, #sidebar-second-wrapper .ui-accordion .item-list li a {
  color: #caedfe;
}

#sidebar-first-wrapper .ui-accordion .item-list li a:hover, #sidebar-second-wrapper .ui-accordion .item-list li a:hover {
  color: #fff;
}

#sidebar-first-wrapper .ui-accordion .item-list ul li, #sidebar-second-wrapper .ui-accordion .item-list ul li {
  border-bottom-color: #2f779b;
}

.ui-accordion .ui-accordion-content .view-content .views-row, #sidebar-second-wrapper .ui-accordion .ui-accordion-content .view-content .views-row, #sidebar-first-wrapper .ui-accordion .ui-accordion-content .view-content .views-row {
  border-color: #2f779b;
}

.ui-accordion .ui-widget-content a {
  color: #fff;
}

.ui-accordion .ui-widget-content a:hover {
  color: #CAEDFE;
}

#sidebar-second-wrapper .ui-accordion .view-content .views-field-field-image img, #sidebar-first-wrapper .ui-accordion .view-content .views-field-field-image img {
  border-color: #2f779b;
}

ul.quicktabs-tabs {
  background: #024b30;
}

#sidebar-first-wrapper ul.quicktabs-tabs .active a, #sidebar-second-wrapper ul.quicktabs-tabs .active a, ul.quicktabs-tabs .active a {
  background: #efefef;
  color: #333 !important;
}

#sidebar-first-wrapper .item-list ul.quicktabs-tabs li a:hover, #sidebar-second-wrapper .item-list ul.quicktabs-tabs li a:hover {
  color: #333;
}

.ui-accordion .ui-accordion-content .views-field-created {
  color: #8eb3c5;
}

#sidebar-first-wrapper ul.quicktabs-tabs li a, #sidebar-second-wrapper ul.quicktabs-tabs li a, ul.quicktabs-tabs li a {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

#sidebar-first-wrapper .item-list ul.quicktabs-tabs li a:hover, #sidebar-second-wrapper .item-list ul.quicktabs-tabs li a:hover {
  color: #fff;
}

/*********/
#main-content .view-content .views-row .views-field-title a:hover {
  color: #026440;
}

#main-content .view-content .views-row .views-field-title a:hover {
  color: #026440;
}

#main-content .view-content .grid .grid-inner:hover a, #main-content .view-content .grid .grid-inner:focus a {
  color: #026440;
}

.action-links li a {
  background: #309a9a;
}

.action-links li a:hover {
  background-color: #333;
}

.tagclouds:hover {
  color: #026440;
}

/* pager */
.item-list .pager li {
  padding: 2px;
  color: #026440;
}

.pager a:hover {
  color: #026440;
}

/* panel second */
#panel-second-wrapper {
  background: none;
}

#panel-second-wrapper .grid-inner {
  padding-left: 0;
  padding-right: 0;
}

/* #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item, .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    margin-right: 20px;
    padding-right: 20px;
} */

#panel-third-wrapper {
  background: url(images/bg-info.gif) 0 0 repeat-x #f2f2f2;
}

#panel-third-wrapper .container-inner {
  background: none;
}

#panel-third-wrapper .container h2 {
  color: #333;
}

.contact-info span {
  color: #333;
}

/* #panel-third-wrapper .container .grid-inner {
    border: none;
    padding: 0 30px 0 0;
    margin: 0;
} */

.contact-info img {
  border-color: #d5d3d3;
}

#panel-third-wrapper .view-content .views-row {
  border-color: #d5d3d3;
}

#panel-third-wrapper .view-content .views-field-field-image img {
  border-color: #d5d3d3;
}

#panel-third-wrapper ul.menu li {
  border-color: #d5d3d3;
}

#panel-third-wrapper .container a:hover {
  color: #333;
}

#newsletter-subscribe-form .form-text {
  border: 1px solid #d5d3d3;
  background: #fff;
}

#newsletter-subscribe-form .form-submit, #newsletter-subscribe-form .form-submit {
  background: #000;
}

#newsletter-subscribe-form .form-submit:hover, #newsletter-subscribe-form .form-submit:focus, #newsletter-subscribe-form .form-submit:hover, #newsletter-subscribe-form .form-submit:focus {
  background: #448ac;
}

#panel-third-wrapper #newsletter-subscribe-form .form-submit:hover, #panel-third-wrapper #newsletter-subscribe-form .form-submit:focus, #panel-third-wrapper #newsletter-subscribe-form .form-submit:hover, #panel-third-wrapper #newsletter-subscribe-form .form-submit:focus {
  background: #026440;
}

/* quote */
.quote-content {
  background-color: #ddd;
  color: #333;
}

.quote-content .author em {
  color: #026440;
}

/* title */
#main-title-wrapper {
  background: #e6e6e6;
}

#main-title-wrapper .grid-inner {
  padding-left: 0;
  padding-right: 0;
}

/* primary menu */
ul.primary li.active a, ul.primary li a:hover {
  color: #026440;
}

/* submit button */
#main-content .form-submit {
  background: #026440;
}

#main-content .form-submit:hover, #main-content .form-submit:focus {
  background: #000;
}

.comment-add a.active {
  color: #026440;
}

.comment-add a.active:hover {
  color: #000;
}

.node .comment ul.links li a, .comment ul.links li a {
  background: #000;
}

.node .comment ul.links li a:hover, .comment ul.links li a:hover {
  background: #026440;
}

.node .comment ul.links li:first-child {
  margin-right: 5px;
}

/* breadcrumb */
.breadcrumb {
  padding-left: 0;
  padding-right: 0;
}

.breadcrumb a:hover, .btn-btt:hover {
  color: #026440;
}

/* footer */
/* #footer {
    padding: 0;
} */

#footer-wrapper {
  background: #011910;
}

#footer-wrapper .container-inner {
  background: none;
  color: #fff;
}

#footer-wrapper .sf-menu a {
  color: #fff !important;
}

#footer-wrapper .sf-menu a:hover {
  color: #026440 !important;
}

#footer-wrapper .sf-menu li {
  border-color: #fff;
}

/* socials */
.social-list li a {
  background-color: #9c9ea2;
}

.social-list li a:hover,
.social-list li a:focus {
  background-color: #026440;
}

.jcarousel-skin-default .jcarousel-container-vertical .jcarousel-next,
.jcarousel-skin-default .jcarousel-container-vertical .jcarousel-prev {
  background-image: url(images/arrow-4.png);
}

.jcarousel-skin-default .jcarousel-container-vertical .jcarousel-next-vertical:hover {
  background-position: -12px -7px;
}

.jcarousel-skin-default .jcarousel-container-vertical .jcarousel-prev-vertical:hover {
  background-position: 0 -7px;
}

.btn-btt:hover, .btn-btt:focus {
  background-color: #026440;
}